<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<list key="org.eclipse.ui.internal.wizards.datatransfer.SmartImportRootWizardPage.knownSources">
		<item value="/Users/andrew.gonzalez4/Desktop/p2start-master"/>
		<item value="/home/students/ds_050_6/Desktop/p1start"/>
	</list>
</section>
